
.style1 {
	font-size: 36px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #B58242;
	font-weight: bold;
}

.style2 {
	font-weight: normal;
}

.style6 {font-size: small; font-family: Georgia, "Times New Roman", Times, serif; color: #B58242; font-weight: bold; }
.style8 {
	color: #6B2000;
	font-size: small;
}
.style12 {font-family: Georgia, "Times New Roman", Times, serif}
.style13 {font-size: 36px; font-family: Georgia, "Times New Roman", Times, serif; color: #6B2000; font-weight: bold; }
.style14 {font-family: Georgia, "Times New Roman", Times, serif; font-size: large; }

p.style2 a.paperTitle {
    font-weight: normal;
}

ul.sidenav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 191px;
    background-color: #f1f1f1;
    position: fixed;
    height: 100%;
    overflow: auto;
}

ul.sidenav li a {
    display: block;
    padding: 8px 16px;
    text-decoration: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #6B2000;
    font-weight: bold;
}

ul.sidenav li a:hover {
    background-color: #B58242;
    color: white;
}


div.content {
    margin-left: 191px;
}

div.header {
	position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
	background-color: white;
	width: 100%;
}

div.below {
	padding-top: 180px;
	padding-left: 20px;
}

@media screen and (max-width: 500px){
   div.below {padding-top: 250px}
   ul.sidenav {width:100px;}
   ul.sidenav li a {font-size: 15px;}
   div.content {margin-left: 100px;}
}